08-01-2012 07:05 AM
31 12
tools
  1. tli's Avatar
    07-31-2012 09:03 AM
  2. andrewnelson23's Avatar
    That's interesting... as there seems to be a random reboot problem when using text and data that was highlighted in a thread you had actually started at:

    http://androidforums.com/optimus-v-a...-my-phone.html

    kwknott reported the issue in his reply to your initial request-for-help posting:

    http://androidforums.com/optimus-v-a...ml#post4307336

    and kwknott provided the resolution describing the reflashing of an updated ZV9-compatible kernel that was disclosed in this post:

    http://androidforums.com/optimus-v-a...ml#post4335240

    Did you not see where I just said, yes it had reboots onthe older versions. Then I updated the rom to the latest, in which the kernel issue is fixed! You can go to Backside right now, not flash another kernel, and not have a problem while on zv9
    07-31-2012 09:20 AM
  3. tli's Avatar
    Odd... such a major change like the kernel, yet no mention in the change log:

    Changes 05022012: Synced with CM and cherry-picked some changes-- Default keyboard now has option to use volume keys to move the cursor-- Added snooze times to Calendar alarm events-- Contacts now have individual call histories-- Added format option to T9Dialer-- Fixed typo that prevented baseband from showing under Settings>>About Phone---- BacksideUpdater Backup/Restore Options!!!-- Added the ability to automatically backup-- Added the ability to automatically restore (CWM compatible backups only)-- Added option for full wipe and format before automatic installation-- Added the ability to automatically install any ROM or Theme zip file----Note: Automatic functions require CWM-Green-Recovery V3.3+
    07-31-2012 09:33 AM
  4. andrewnelson23's Avatar
    I don't even know why I'm arguing about this. I could care less. You can try running it and see for yourself. I've gotten 0 reboots since updating. Granted, I don't use BACKside very often, and for good reason. It's outdated.
    07-31-2012 09:36 AM
  5. andrewnelson23's Avatar
    Actually, I just looked on my BACKside nandroid. my kernel version is 2.6.32.9-CK20TVALL-0.3.2 Tim@athena.....sooooo maybe I did flash another kernel and just completely forgot about doing that...... :P
    07-31-2012 10:06 AM
  6. sammyz's Avatar
    Not all... BACKside (latest version 05022012), that runs fine on a ZV4/5, is incompatible with ZV9 as-is. Using nandroids of any existing versions of BACKside with ZV9 requires an updated kernel that's ZV9-compatible. No?
    Correct.
    Super ninja'd -_-

    Sent from my Optimus M
    08-01-2012 07:05 AM
31 12
LINK TO POST COPIED TO CLIPBOARD